$newline never

$# SPDX-FileCopyrightText: 2022 Sarah Vaupel <vaupel.sarah@campus.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<dd>
  Course administrators are able to distribute exercise sheets of their courses #
  to the participants directly using Uni2work.<br />
  In general, course participants then have permission to upload their solutions to #
  the exercise sheet in Uni2work (or in an external system, e.g. on paper). Correctors, #
  feedback and possible bonus points can then be managed using Uni2work.
